<!DOCTYPE html>
<html lang='fr'>
    <head>
        <title>Orinoco : presentation de produit</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <script src="https://kit.fontawesome.com/d03511beba.js" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="./css/style.css">
    </head>
    <body>
        <main>
            <div class='site d-flex flex-column align-items-start'>
                <!-- TOP SITE-->
                <header class='site--header container-fluid'>
                    <!-- MENUE NAVIGATION -->
                    <div class='navigation row p-0 m-0' id='navigationSite'>
                        <nav class="navbar navbar-expand-sm navbar-light">
                            <a class="navbar-brand" href="#">
                                <img src='./imageSite/orinoco-logo-caddy.png' alt='logo orinico' height='40' width='169'/>
                            </a>
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                                <ul class="navbar-nav d-flex flex-row justify-content-around">
                                    <li class="nav-item active">
                                        <a class="nav-link" href="./index.html">Home <span class="sr-only">(current)</span></a>
                                    </li>
                                    <li class="nav-item dropdown">
                                        <a class="nav-link dropdown-toggle" href="./index.html" id="menuNavCategorie" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">La boutique</a>
                                        <div class="dropdown-menu" aria-labelledby="menuNavCategorie">
                                            <a class="dropdown-item disabled" href="./index.html">Ours en peluches</a>
                                            <a class="dropdown-item" href="./index.html">Appareil photos</a>
                                            <a class="dropdown-item disabled" href="./index.html">Meubles</a>
                                        </div>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="./caddy.html">Mon panier</a>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                    <!-- CADDY MENU (xs sm md lg) -->
                    <div class='row' id='caddyMenueSm'>
                        <div class='caddyMenue col-12'>
                            <div class='caddyMenue--header row align-items-center'>
                                <p class='col-12 col-sm-4'>
                                    <a href='' class='btn btn-success btn-sm'>Mon panier</a>
                                </p>
                                <p class='col'>
                                    <sup data-update='caddyCount' class='badge badge-secondary'>0</sup>
                                    <i class="fas fa-shopping-cart"></i>
                                </p>
                                <p class='col'>
                                    <span data-update='caddyAmount'>00.00</span>
                                    <sup><i class="fas fa-euro-sign"></i></sup>
                                </p>
                            </div>
                        </div>
                    </div>
                </header>

                 <!-- CENTER SITE-->
                 <div class='site--content container'>
                    <!-- CENTER SITE TOP-->
                    <div class='row' id='ariane'>
                        <div class='ariane col-12'>
                            <nav aria-label="breadcrumb">
                                <ol class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="./index.html">Orinco</a></li>
                                </ol>
                            </nav>
                        </div>
                    </div>
                    <!-- CENTER SITE CENTER-->
                    <div class='row'>
                        <!-- PAGE SITE-->
                        <div class='page col-12' id='pageValidate'>
                            <header class='page--header row'>
                                <h1>Merci pour vos achats sur Orinco</h1>
                            </header>
                            <div class='page--content row'>
                                <h2 class='col-12'>Detail de votre facture</h2>
                                <div class='order col-12'>
                                    <div class='order--recap row'>
                                        <h3 class='col-12'>Informations</h3>
                                        <p class='col-10 mx-auto'>
                                            Facture N° : <span data-update="orderId"></span>
                                            <br/>
                                            <strong>Montant : <span data-update="orderAmount"></span></strong>
                                        </p>
                                    </div>
                                    <div class='order--adrress row'>
                                        <h3 class='col-12'>Adresse de facturation</h3>
                                        <p class='col-12'>
                                            <span>Mr/Md : </span>
                                            <span data-update="orderIdent"></span>
                                            <br/>
                                            <span data-update="orderAddress"></span>
                                        </p>
                                    </div>
                                    <div class='order--products row'>
                                        <h3 class='col-12'>liste de vos achats</h3>       
                                        <div data-update='orderProductList' class='validateList col-12'></div>
                                    </div>
                                    <div class='order--continue row'>
                                        <p class='col'><a href='index.html' class='btn btn-primary'>Continuer mes achats</a></p>
                                    </div>  
                                </div>
                            </div>
                        </div>
                        <!-- PAGE SITE FIN-->
                    </div>
                    <!-- CENTER SITE CENTER FIN-->
                </div>
                   <!-- footer document-->
                <footer class='site--footer container-fluid mb-0 mt-auto'>
                    <div class="row">
                        <ul class='col nav justify-content-center'>
                            <li class='nav-item'>
                                <a class='nav-link' href="#ariane">Haut de la page</a>
                            </li>
                            <li class='nav-item'>
                                <a class='nav-link' href="caddy.html">Mon panier</a>
                            </li>
                        </ul>
                    </div>
                    <div class='row'>
                        <div class='col text-center'>
                            Orinoco : livrable n°5 formation develepeur web sur <a href='https://openclassrooms.com'>Openclassrooms</a> par : <a href="mailto:will.saoulak@gmail.com">William saoulak</a>
                        </div>
                    </div>
                </footer>
            </div>
            <!-- template -->
            <div class='template'>
                <div id='validateLine'>
                    <div class='validateLine row align-items-center'>
                        <div class='validateLine--image col col-md-2 col-lg-1'>
                            <img data-update='caddyLineImage' class='img-fluid' src='./imageSite/no-image.png' alt='no image'/>
                        </div>
                        <span class='col validateLine--name'><span data-update='caddyLineName'>&nbsp;</span></span>
                        <span class='col validateLine--price'><span data-update='caddyLinePrice'>&nbsp;</span></span>
                    </div>
                </div>
            </div>
        </main>  
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"> </script>
<script src="js/class.js"></script>
<script src="js/main.js"></script>
<script>main();</script>
</body>
</html>